/* .cal-events {
    display: none !important;
} */
.container-fluid{
    width: 1050px;
}
.table-responsive{
    width: 1050px;  
}

/* .modal.show{
    display: block;
} */
.container{
    width: 700px;
}
/* .error{
    color: red;
}
input.ng-invalid{
    border-left: 5px solid red;
}
input.ng-valid{
    border-left: 5px solid green;
} */
h3 {
    margin: 0 0 10px;
  }
  

